<?xml version="1.0"?>
<configuration xmlns="http://www.entrouvert.org/namespaces/expression/0.0">
 <inode mimeType="inode/directory">
  <pythonClass>expression.core.sessions.SessionsHolder</pythonClass>
 </inode>
</configuration>
